> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sendhelios.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read link



## OpenAPI

````yaml get /v1/links/{id}
openapi: 3.0.0
info:
  title: Gym Management API
  version: 1.0.0
  description: >-
    API for managing gyms, customers, forms, and messages. All requests require
    an Authorization header with a Bearer token.
servers: []
security:
  - bearerAuth: []
paths:
  /v1/links/{id}:
    get:
      tags:
        - Links
      summary: Read link
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Link'
components:
  schemas:
    Link:
      type: object
      properties:
        path:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Enter your Bearer token in the format **'Bearer &lt;token&gt;'**

````